How to install libfoma-dev on Debian Unstable (Sid)